Subject: HELP!!!! Im looking for a Easy Dos based Pine reader

From: [email-masked] (Robin Coss)
Date: 17 Oct 1995 01:36:47 GMT

I am in sydney and I am going back to London with my girl friend and I want to
get her parent on the net so they can use my pine account when we leave they live 
out in the sticks so they can't only spend a short amount of time on the phone because of the cost
They have a 286 dos based machine which will not run windows and a big dose of techophobia
I need to find a Dos based mail reader for pine or telnet offline if possible which an eldly couple can use with
out to much of a problem

If any body has any info I will be in there debt for ever
your sincerly Robin Coss Down Under...